WordPress.org

Support

Support » Plugins and Hacks » Wordfence Security » Fatal error just after an update!

Fatal error just after an update!

  • Dear Developer,

    This is the error i have got just after an update received from this plugin plz check and advice what to do next to get rid of this error

    Fatal error: func_get_args(): Can’t be used as a function parameter in /home/admin/public_html/wp-content/plugins/wordfence/lib/wfDB.php on line 15
    Here is the screen shot

Viewing 7 replies - 1 through 7 (of 7 total)
  • Hello, what version of the plugin are you running?

    Yesterday i have received an update for this plugin & the moment i clicked on the update i have got this error due to which i can’t login to the website from backend as an administrator although the website is running from front. So, i am not sure which version i am running 3.6.5 or 3.6.4?

    Hi teenu make sure that you are running the latest 3.6.5 and see if that fixes your problem.

    Kind regards

    Dear Developer,

    For your info i can’t even login to the website from backend so i am stuck , plz suggest a remedy to solve this problem asap

    Sorry to hear this, you will have to ftp into your server and delete or rename the plugin folder. Once you have deleted the plugin or renamed the folder you should be able to log back in.

    There must be a conflict with another plugin.

    Kind regards

    Dear Developer,

    I have tried ftp login even that is not working.. means i can’t rename or delete that plugin…

    Hi have you tried through cpanel if you have one or what ever your severs uses?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Fatal error just after an update!’ is closed to new replies.
Skip to toolbar